import axios from "axios"

//자동으로 localstorage에 login이 생성됨
export function handleLogin(props) {
    localStorage.setItem('user', JSON.stringify({email: props.email}))
}


export async function handleLogout() {
    localStorage.removeItem('user')
    await axios.get('/auth/logout')
}